Terraria-"Incompatible File"

Discussion in 'In-Game Support Archive' started by turtboy123, Jun 7, 2011.

  1. turtboy123 Green Slime

    When I start my game,
    After I select my character and click on my first world it pulls up, "Incompatible File"
    *NOTE: My first world worked before update V1.0.3
    I started a New World...and It worked Perfectly...
    How do I fix my first world?
    It also says V1.0.2 and not V1.0.3
    Like the latest update...

    Version: 1.0.2 (Supposed to be V1.0.3)
    Possible Cause*: Steam didn't update my Terraria to the latest version
    Error Text: "Incompatible File"
    OS: Windows Vista
    Screenshots Will Be Included Soon!
  2. Blue Blue Personified

    Right click Terraria in your steam games library. And click Properties.
    In the third tab in the properties window click "Verify Files". It should correct any issues with a game update not being applied correctly.

    World files only list as incompatable if they are used in a version that can't handle them. Like using a 1.0.3 world file on a 1.0.2 version of the game. So this may fix your issue if that was the cause.
  3. turtboy123 Green Slime

    Thanks I will try that.
  4. turtboy123 Green Slime

    It worked thanks!

Share This Page